.datepicker-container {
    z-index: 10000 !important;
}
.align-right {
    text-align: right;
}
.align-left {
    text-align: left;
}
@font-face {
    font-family: 'GlyphFont';
    src: local('sans-serif');
    font-weight: 300;
}
@font-face {
    font-family: 'RaleighC BT';
    src: url('../fonts/RaleighCBT.otf');
    font-weight: 300;
}
@font-face {
    font-family: 'GlyphFont';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
    unicode-range: U+e003;
}
.search-input::-webkit-input-placeholder {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'GlyphFont', sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.search-input::-moz-placeholder {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'GlyphFont', sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.search-input:-moz-placeholder {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'GlyphFont', sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.search-input:-ms-input-placeholder {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'GlyphFont', sans-serif;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.has-success .form-control {
    border-color: #ccc;
    box-shadow: unset;
}
.has-success .checkbox, .has-success .checkbox-inline, .has-success .control-label, .has-success .help-block, .has-success .radio, .has-success .radio-inline, .has-success.checkbox label, .has-success.checkbox-inline label, .has-success.radio label, .has-success.radio-inline label {
    color: unset;
}

h1, h2, h3, h4, h5, .navbar-brand {
    font-family: "RaleighC BT", sans-serif !important;
}

.sidebar {
    z-index: 1;
    min-height: 100vh;
    background: #007085;
}

.sidebar div {
    color: white;
}

.public-menu {
    padding: 13px 20px;
}

#header .header_logo_block img {
    width: 100% !important;
}

#header .header_contacts_adapted a {
    line-height: 23px;
    vertical-align: middle;
    margin-left: 20px;
}

#header .header_contacts_adapted .phone_link {
    padding-left: 20px;
    background: url(https://fas.gov.ru/assets/icon_telephone-c72d1daf1f98bda4a43f76a26b0a989aa3d8f042747d88536cba856544dabf6b.png) no-repeat 0 center;
}

#header .header_contacts_adapted .contacts_link {
    padding-left: 20px;
    background: url(https://fas.gov.ru/assets/icon_address-80161c12daa439c4e5344713ced7035cede2d564150635e9655247fafb04d00c.png) no-repeat;
}

#header .header_contacts_adapted .account_link {
    padding-left: 25px;
    background: url(https://fas.gov.ru/assets/icon_member-e4ab130df4776bca09ac7a881afccfe34ed9e195c68843d23fcd5623a65fe595.png) no-repeat;
}

#header .header_contacts_adapted .send_to_fas_link {
    padding-left: 30px;
    background: url(https://fas.gov.ru/assets/backgrounds/icon_envelope-5efd1941e4e36ae777d88612b22e541e0b1e92034efeb6722c5dcdc86b94c0e4.png) no-repeat 0 center;
}

#header .header_search {
    margin-top: 15px;
    width: calc(80% - 128px);
}

.select2-container {
    width: unset !important;
}

#form-switcher {
    padding-left: 30px;
}

.caret-reversed{
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.badge-active {
    margin: 2px 0;
    background-color: #cca35d;
    padding: 6px 10px;
}

.badge-disabled {
    margin: 2px 0;
    padding: 6px 10px;
    background-color: #aaaaaa;
}

.spinner {
    border: 4px solid #f3f3f3;
    animation: spin 1s linear infinite;
    border-top: 4px solid #007085;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    left: calc(50% - 20px);
    position: absolute;
}

.spinner-container {
    position: relative;
    width: 100%;
    display: none;
    text-align: center;
    min-height: 60px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.vertical-centered {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 50vh;
}
